XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xkb_get_device_info_request_t Struct Reference
XCB xkb API

xcb_xkb_get_device_info_request_t More...

`#include <xkb.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xkb_device_spec_t | deviceSpec
uint16_t | wanted
uint8_t | allButtons
uint8_t | firstButton
uint8_t | nButtons
uint8_t | pad0
xcb_xkb_led_class_spec_t | ledClass
xcb_xkb_id_spec_t | ledID

## Detailed Description

xcb_xkb_get_device_info_request_t

The documentation for this struct was generated from the following file:

- xkb.h